/* 
  Optimization.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/15/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Optimisation";
"ModuleDescriptionText" = "Améliorez les performances de votre Mac en prenant le contrôle des processus exécutés.";
"ModuleProgressTitle" = "Identification des possibilités d'accélération…";
"ModuleKeywords" = "optimiser, boosters, accélération, éléments d’ouverture, lancement, agents, app bloquée, roue multicolore, toupie, lent, démarrage";

"ButtonTitle_Clean" = "Supprimer";

"BriefResults_NothingToClean" = "Votre système ne stocke pas de données locales en trop.";
"BriefResults_NothingSelected" = "Votre système semble propre.\nNous avons toutefois trouvé quelques éléments qu'il peut être judicieux de passer en revue et de supprimer.";

"BenefitTitle_0" = "Gérez les agents de lancement de vos applications";
"BenefitTitle_1" = "Prenez le contrôle des processus exécutés";
"BenefitDescription_0" = "Gardez le contrôle des applications complémentaires de votre Mac.";
"BenefitDescription_1" = "Gérez les éléments de démarrage de façon à n'exécuter que ce dont vous avez vraiment besoin.";

"TitleText_CMOptimizationModuleScanIdentifierHungApps" = "Applications bloquées";
"DescriptionText_CMOptimizationModuleScanIdentifierHungApps" = "Il peut arriver que des applications rencontrent des erreurs et se bloquent. Malgré tout, elles continuent à utiliser les ressources de votre Mac. Identifiez-les pour les fermer instantanément.";

"TitleText_CMOptimizationModuleScanIdentifierLaunchAgents" = "Agents d'ouverture";
"DescriptionText_CMOptimizationModuleScanIdentifierLaunchAgents" = "Il s'agit la plupart du temps de petites applications satellites ou d'autres logiciels installés sur votre Mac. Ils étendent les fonctionnalités du produit principal, mais il peut dans certains cas être judicieux de les supprimer ou de les désactiver.";

"TitleText_CMOptimizationModuleScanIdentifierLoginItemsCompound" = "Éléments d'ouverture";
"TitleText_CMOptimizationModuleScanIdentifierLoginItemsCompound_MAS" = "Éléments d'ouverture";
"DescriptionText_CMOptimizationModuleScanIdentifierLoginItemsCompound" = "Gérez la liste des applications qui s’ouvrent automatiquement chaque fois que vous ouvrez une session. Ne laissez pas des processus dont vous n'avez ni le besoin ni l'utilité gâcher les performances de votre Mac.";
"DescriptionText_CMOptimizationModuleScanIdentifierLoginItemsCompound_MAS" = "Consultez la liste des applications qui s'ouvrent automatiquement chaque fois que vous ouvrez une session. Ne laissez pas des processus dont vous n'avez ni le besoin ni l'utilité gâcher les performances de votre Mac.";

"TitleText_CMOptimizationModuleScanIdentifierConsumingApps" = "Applications gourmandes";
"DescriptionText_CMOptimizationModuleScanIdentifierConsumingApps" = "Il est souvent difficile d'identifier les processus qui consomment inutilement trop de ressources Mac. Identifiez ces applications et fermez-les, si leur exécution n'est pas indispensable.";

"ButtonTitle_Relaunching" = "Redémarrage…";
"ButtonTitle_Relaunch" = "Relancer";

"NodeTitle_Agent" = "Agent";
"NodeTitle_LoginItem" = "Élément d'ouverture";

"NodeStateDescription_Inactive" = "Cet élément ne peut pas être supprimé indépendamment d'autres éléments.";
"NodeStateDescription_Inactive_MAS" = "Cet élément ne peut pas être supprimé indépendamment d'autres éléments. Si nécessaire, désactivez-le via les préférences de l'application correspondante.";

"AuthorizationText_EnableLaunchAgent" = "Veuillez autoriser CleanMyMac à activer cette extension et effectuer d'autres opérations nécessitant des droits d'administrateur.";
"AuthorizationText_DisableLaunchAgent" = "Veuillez autoriser CleanMyMac à désactiver cette extension et effectuer d'autres opérations nécessitant des droits d'administrateur.";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Supprimé";

"ProcessReminder_CleanComplete_Title" = "Nettoyage terminé !";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac a appliqué ses mesures d'optimisation.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Éléments d'optimisation";
